---
title: In the marketplace
suppress_header: true
description: What customers are saying about GitLab
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg", alt: "Gitlab hero border pattern left svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg", alt: "Gitlab hero border pattern right svg" }
  .header-content
    %img.hero-image-large{ src: "/images/customers/customer-marketplace.svg", alt: "Gitlab customer marketplace svg" }
    %h1 GitLab is awesome
    %p But don't just take our word for it. See what our customers are saying!

.toc-links
  %a{ href: "#customer-blogs" } Customer blogs
  %a{ href: "#events" } Videos
  %a{ href: "#testimonials" } Testimonials


.gitlab-content-container.padding-top0
  .content
    .tile
      %p
        GitLab makes superheroes out of users by helping them accomplish what they had previously only dreamed of. Hear the stories of how these goals became a reality and find out what they have planned for the future.
  .content
    %h2.content-title#customer-blogs The writing is in the blog
    .grid-layout.grid-layout3

      %a.grid-item.tile-resource{ href: "https://www.almtoolbox.com/blog/case-study-thomson-reuters-gitlab-jenkins-slack/", target: "_blank" }
        .tile-background-container{ style: "background-image: url('/images/demo/demo-background-red.png');" }
        .tile-info
          %h3.tile-title Thomson Reuters
          %p.tile-subtitle Thomson Reuters shares their development process combining GitLab, Jenkins and Slack
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

      %a.grid-item.tile-resource{ href: "https://medium.com/unbabel/unbabel-migrated-to-kubernetes-and-you-wont-believe-what-happened-next-b39f082def1c", target: "_blank" }
        .tile-background-container{ style: "background-image: url('/images/home/devops-desk.png');" }
        .tile-info
          %h3.tile-title Unbabel
          %p.tile-subtitle Unbabel migrated to Kubernetes and you won’t believe what happened next!
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

      %a.grid-item.tile-resource{ href: "/blog/2017/08/14/devops-at-nova-scotia-province/" }
        .tile-background-container{ style: "background-image: url('/images/blogimages/devops-nova-scotia-cover.jpg');" }
        .tile-info
          %h3.tile-title Province of Nova Scotia
          %p.tile-subtitle How we introduced DevOps at the province of Nova Scotia
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

      %a.grid-item.tile-resource{ href: "https://medium.com/@Brickblock/why-we-use-gitlab-8829a7712c3b", target: "_blank" }
        .tile-background-container{ style: "background-image: url('https://media.graphcms.com/IXfu4b1mSOqYSkK9LZMb');" }
        .tile-info
          %h3.tile-title Brickblock.io
          %p.tile-subtitle Why we use GitLab
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

      %a.grid-item.tile-resource{ href: "https://techbeacon.com/how-jaguar-land-rover-hit-accelerator-devops", target: "_blank" }
        .tile-background-container{ style: "background-image: url('/images/blogimages/chris-hill-jlr-does.jpg');" }
        .tile-info
          %h3.tile-title Jaguar Land Rover
          %p.tile-subtitle How Jaguar Land Rover hit the accelerator with DevOps
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

      %a.grid-item.tile-resource{ href: "https://www.trek10.com/blog/making-ci-easier-with-gitlab/", target: "_blank" }
        .tile-background-container{ style: "background-image: url('/images/blogimages/trek10-bg.png');" }
        .tile-info
          %h3.tile-title Trek10
          %p.tile-subtitle Making CI easier with GitLab
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

      %a.grid-item.tile-resource{ href: "https://www.askmediagroup.com/the-microservices-retrospective-that-made-a-serverless-platform/", target: "_blank" }
        .tile-background-container{ style: "background-image: url('https://www.askmediagroup.com/wp-content/uploads/2018/11/minecraftsunset-e1541716867763-650x243.png');" }
        .tile-info
          %h3.tile-title Ask Media Group
          %p.tile-subtitle The Microservices Retrospective That Made a Serverless Platform
          %p.tile-link
            Read the article
            %i.fas.fa-arrow-right

  .content
    %h2.content-title#events Be in the room where it happened
    .grid-layout.grid-layout2
      %iframe.grid-item{ src: "https://www.youtube.com/embed/h_w9SUDVz8M?start=990", allow: "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", frameborder: "0", allowfullscreen: "" }
      %iframe.grid-item{ src: "https://www.youtube.com/embed/WwKfFR1HTAQ?start=328", allow: "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", frameborder: "0", allowfullscreen: "" }
      %iframe.grid-item{ src: "https://www.youtube.com/embed/V9_F2HjZ1ow", allow: "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", frameborder: "0", allowfullscreen: "" }
      %iframe.grid-item{ src: "https://www.youtube.com/embed/oV-g_o188wQ", allow: "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", frameborder: "0", allowfullscreen: "" }
  .content
    %h2.content-title#testimonials Quotes in the air
    .grid-layout.grid-layout2
      .testimonial
        %h3 Removing the wait
        %p A financial services company recently stated that their teams went from two week releases to six times per day using GitLab. They are able to release this quickly because they do not need to wait for infrastructure.
      .testimonial
        %h3 Providing happiness everyday
        %p A large media company recently stated that GitLab is the best architected application they have ever used. According to this company, "This product is a joy to use. We cannot believe how much incremental value you crank out with each release."
      .testimonial
        %h3 Security is at the center
        %p A publishing firm is utilizing GitLab best of breed CI/CD functionality and with upcoming product advancements they have informed us that GitLab is a mission critical application for them. They also chose GitLab over the competition because security is currently the biggest aspect they want to improve on internally.
      .testimonial
        %h3 Adoption at an incredible pace
        %p A large enterprise in the software space is a recent GitLab Premium customer wanting to replace Perforce. They predicted that it would take them 3 years to hit 6K active users. But, the developer experience was so superior that they ended up hitting 6K active users in only 8 months.
